Diff for /parser3/src/Makefile.in between versions 1.65 and 1.66

version 1.65, 2012/06/11 22:19:37 version 1.66, 2012/06/15 13:37:16
Line 1 Line 1
 # Makefile.in generated by automake 1.9 from Makefile.am.  # Makefile.in generated by automake 1.11.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,  # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
 # 2003, 2004  Free Software Foundation, Inc.  # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
   # Inc.
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 13 Line 14
 # PARTICULAR PURPOSE.  # PARTICULAR PURPOSE.
   
 @SET_MAKE@  @SET_MAKE@
 srcdir = @srcdir@  
 top_srcdir = @top_srcdir@  
 VPATH = @srcdir@  VPATH = @srcdir@
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
 top_builddir = ..  pkglibdir = $(libdir)/@PACKAGE@
   pkglibexecdir = $(libexecdir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd  am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 INSTALL = @INSTALL@  
 install_sh_DATA = $(install_sh) -c -m 644  install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c  install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c  install_sh_SCRIPT = $(install_sh) -c
Line 33  POST_INSTALL = : Line 31  POST_INSTALL = :
 NORMAL_UNINSTALL = :  NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :  PRE_UNINSTALL = :
 POST_UNINSTALL = :  POST_UNINSTALL = :
   build_triplet = @build@
 host_triplet = @host@  host_triplet = @host@
 subdir = src  subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in  DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
Line 50  am__configure_deps = $(am__aclocal_m4_de Line 49  am__configure_deps = $(am__aclocal_m4_de
 mkinstalldirs = $(install_sh) -d  mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h  CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h
 CONFIG_CLEAN_FILES =  CONFIG_CLEAN_FILES =
   CONFIG_CLEAN_VPATH_FILES =
 SOURCES =  SOURCES =
 DIST_SOURCES =  DIST_SOURCES =
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \  RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
         html-recursive info-recursive install-data-recursive \          html-recursive info-recursive install-data-recursive \
         install-exec-recursive install-info-recursive \          install-dvi-recursive install-exec-recursive \
         install-recursive installcheck-recursive installdirs-recursive \          install-html-recursive install-info-recursive \
         pdf-recursive ps-recursive uninstall-info-recursive \          install-pdf-recursive install-ps-recursive install-recursive \
         uninstall-recursive          installcheck-recursive installdirs-recursive pdf-recursive \
           ps-recursive uninstall-recursive
   RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
     distclean-recursive maintainer-clean-recursive
   AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
           $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
           distdir
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
 DIST_SUBDIRS = $(SUBDIRS)  DIST_SUBDIRS = $(SUBDIRS)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   am__relativize = \
     dir0=`pwd`; \
     sed_first='s,^\([^/]*\)/.*$$,\1,'; \
     sed_rest='s,^[^/]*/*,,'; \
     sed_last='s,^.*/\([^/]*\)$$,\1,'; \
     sed_butlast='s,/*[^/]*$$,,'; \
     while test -n "$$dir1"; do \
       first=`echo "$$dir1" | sed -e "$$sed_first"`; \
       if test "$$first" != "."; then \
         if test "$$first" = ".."; then \
           dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
           dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
         else \
           first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
           if test "$$first2" = "$$first"; then \
             dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
           else \
             dir2="../$$dir2"; \
           fi; \
           dir0="$$dir0"/"$$first"; \
         fi; \
       fi; \
       dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
     done; \
     reldir="$$dir2"
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMDEP_FALSE = @AMDEP_FALSE@  
 AMDEP_TRUE = @AMDEP_TRUE@  
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
 APACHE = @APACHE@  APACHE = @APACHE@
 APACHE_CFLAGS = @APACHE_CFLAGS@  APACHE_CFLAGS = @APACHE_CFLAGS@
Line 79  AWK = @AWK@ Line 108  AWK = @AWK@
 CC = @CC@  CC = @CC@
 CCDEPMODE = @CCDEPMODE@  CCDEPMODE = @CCDEPMODE@
 CFLAGS = @CFLAGS@  CFLAGS = @CFLAGS@
 COMPILE_APACHE_MODULE_FALSE = @COMPILE_APACHE_MODULE_FALSE@  
 COMPILE_APACHE_MODULE_TRUE = @COMPILE_APACHE_MODULE_TRUE@  
 CONVENIENCE_LTDL_FALSE = @CONVENIENCE_LTDL_FALSE@  
 CONVENIENCE_LTDL_TRUE = @CONVENIENCE_LTDL_TRUE@  
 CPP = @CPP@  CPP = @CPP@
 CPPFLAGS = @CPPFLAGS@  CPPFLAGS = @CPPFLAGS@
 CXX = @CXX@  CXX = @CXX@
Line 104  FGREP = @FGREP@ Line 129  FGREP = @FGREP@
 GC_LIBS = @GC_LIBS@  GC_LIBS = @GC_LIBS@
 GREP = @GREP@  GREP = @GREP@
 INCLTDL = @INCLTDL@  INCLTDL = @INCLTDL@
   INSTALL = @INSTALL@
 INSTALL_DATA = @INSTALL_DATA@  INSTALL_DATA = @INSTALL_DATA@
 INSTALL_LTDL_FALSE = @INSTALL_LTDL_FALSE@  
 INSTALL_LTDL_TRUE = @INSTALL_LTDL_TRUE@  
 INSTALL_PROGRAM = @INSTALL_PROGRAM@  INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@  INSTALL_SCRIPT = @INSTALL_SCRIPT@
 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@  INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
Line 133  MAKEINFO = @MAKEINFO@ Line 157  MAKEINFO = @MAKEINFO@
 MANIFEST_TOOL = @MANIFEST_TOOL@  MANIFEST_TOOL = @MANIFEST_TOOL@
 MIME_INCLUDES = @MIME_INCLUDES@  MIME_INCLUDES = @MIME_INCLUDES@
 MIME_LIBS = @MIME_LIBS@  MIME_LIBS = @MIME_LIBS@
   MKDIR_P = @MKDIR_P@
 NM = @NM@  NM = @NM@
 NMEDIT = @NMEDIT@  NMEDIT = @NMEDIT@
 OBJDUMP = @OBJDUMP@  OBJDUMP = @OBJDUMP@
Line 145  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ Line 170  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@  PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@  PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@  PACKAGE_TARNAME = @PACKAGE_TARNAME@
   PACKAGE_URL = @PACKAGE_URL@
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
 PCRE_INCLUDES = @PCRE_INCLUDES@  PCRE_INCLUDES = @PCRE_INCLUDES@
Line 158  VERSION = @VERSION@ Line 184  VERSION = @VERSION@
 XML_INCLUDES = @XML_INCLUDES@  XML_INCLUDES = @XML_INCLUDES@
 XML_LIBS = @XML_LIBS@  XML_LIBS = @XML_LIBS@
 YACC = @YACC@  YACC = @YACC@
   YFLAGS = @YFLAGS@
   abs_builddir = @abs_builddir@
   abs_srcdir = @abs_srcdir@
   abs_top_builddir = @abs_top_builddir@
   abs_top_srcdir = @abs_top_srcdir@
 ac_ct_AR = @ac_ct_AR@  ac_ct_AR = @ac_ct_AR@
 ac_ct_AS = @ac_ct_AS@  
 ac_ct_CC = @ac_ct_CC@  ac_ct_CC = @ac_ct_CC@
 ac_ct_CXX = @ac_ct_CXX@  ac_ct_CXX = @ac_ct_CXX@
 ac_ct_DLLTOOL = @ac_ct_DLLTOOL@  
 ac_ct_DSYMUTIL = @ac_ct_DSYMUTIL@  
 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@  ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
 ac_ct_LIPO = @ac_ct_LIPO@  
 ac_ct_MANIFEST_TOOL = @ac_ct_MANIFEST_TOOL@  
 ac_ct_NMEDIT = @ac_ct_NMEDIT@  
 ac_ct_OBJDUMP = @ac_ct_OBJDUMP@  
 ac_ct_OTOOL = @ac_ct_OTOOL@  
 ac_ct_OTOOL64 = @ac_ct_OTOOL64@  
 ac_ct_RANLIB = @ac_ct_RANLIB@  
 ac_ct_STRIP = @ac_ct_STRIP@  
 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@  
 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@  
 am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@  
 am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@  
 am__include = @am__include@  am__include = @am__include@
 am__leading_dot = @am__leading_dot@  am__leading_dot = @am__leading_dot@
 am__quote = @am__quote@  am__quote = @am__quote@
Line 188  build_alias = @build_alias@ Line 204  build_alias = @build_alias@
 build_cpu = @build_cpu@  build_cpu = @build_cpu@
 build_os = @build_os@  build_os = @build_os@
 build_vendor = @build_vendor@  build_vendor = @build_vendor@
   builddir = @builddir@
 datadir = @datadir@  datadir = @datadir@
   datarootdir = @datarootdir@
 dll_extension = @dll_extension@  dll_extension = @dll_extension@
   docdir = @docdir@
   dvidir = @dvidir@
 exec_prefix = @exec_prefix@  exec_prefix = @exec_prefix@
 host = @host@  host = @host@
 host_alias = @host_alias@  host_alias = @host_alias@
 host_cpu = @host_cpu@  host_cpu = @host_cpu@
 host_os = @host_os@  host_os = @host_os@
 host_vendor = @host_vendor@  host_vendor = @host_vendor@
   htmldir = @htmldir@
 includedir = @includedir@  includedir = @includedir@
 infodir = @infodir@  infodir = @infodir@
 install_sh = @install_sh@  install_sh = @install_sh@
 libdir = @libdir@  libdir = @libdir@
 libexecdir = @libexecdir@  libexecdir = @libexecdir@
   localedir = @localedir@
 localstatedir = @localstatedir@  localstatedir = @localstatedir@
 ltdl_LIBOBJS = @ltdl_LIBOBJS@  ltdl_LIBOBJS = @ltdl_LIBOBJS@
 ltdl_LTLIBOBJS = @ltdl_LTLIBOBJS@  ltdl_LTLIBOBJS = @ltdl_LTLIBOBJS@
 mandir = @mandir@  mandir = @mandir@
 mkdir_p = @mkdir_p@  mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@  oldincludedir = @oldincludedir@
   pdfdir = @pdfdir@
 prefix = @prefix@  prefix = @prefix@
 program_transform_name = @program_transform_name@  program_transform_name = @program_transform_name@
   psdir = @psdir@
 sbindir = @sbindir@  sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@  sharedstatedir = @sharedstatedir@
   srcdir = @srcdir@
 subdirs = @subdirs@  subdirs = @subdirs@
 sys_symbol_underscore = @sys_symbol_underscore@  sys_symbol_underscore = @sys_symbol_underscore@
 sysconfdir = @sysconfdir@  sysconfdir = @sysconfdir@
 target_alias = @target_alias@  target_alias = @target_alias@
   top_build_prefix = @top_build_prefix@
   top_builddir = @top_builddir@
   top_srcdir = @top_srcdir@
 SUBDIRS = include main sql types classes lib targets  SUBDIRS = include main sql types classes lib targets
 all: all-recursive  all: all-recursive
   
Line 223  $(srcdir)/Makefile.in:  $(srcdir)/Makefi Line 251  $(srcdir)/Makefile.in:  $(srcdir)/Makefi
         @for dep in $?; do \          @for dep in $?; do \
           case '$(am__configure_deps)' in \            case '$(am__configure_deps)' in \
             *$$dep*) \              *$$dep*) \
               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \                ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
                 && exit 0; \                  && { if test -f $@; then exit 0; else break; fi; }; \
               exit 1;; \                exit 1;; \
           esac; \            esac; \
         done; \          done; \
         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \          echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
         cd $(top_srcdir) && \          $(am__cd) $(top_srcdir) && \
           $(AUTOMAKE) --gnu  src/Makefile            $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile  .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status  Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
         @case '$?' in \          @case '$?' in \
Line 248  $(top_srcdir)/configure:  $(am__configur Line 276  $(top_srcdir)/configure:  $(am__configur
         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh          cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)  $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh          cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   $(am__aclocal_m4_deps):
   
 mostlyclean-libtool:  mostlyclean-libtool:
         -rm -f *.lo          -rm -f *.lo
Line 255  mostlyclean-libtool: Line 284  mostlyclean-libtool:
 clean-libtool:  clean-libtool:
         -rm -rf .libs _libs          -rm -rf .libs _libs
   
 distclean-libtool:  
         -rm -f libtool  
 uninstall-info-am:  
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
 # into them and run `make' without going through this Makefile.  # into them and run `make' without going through this Makefile.
 # To change the values of `make' variables: instead of editing Makefiles,  # To change the values of `make' variables: instead of editing Makefiles,
Line 266  uninstall-info-am: Line 291  uninstall-info-am:
 #     (which will cause the Makefiles to be regenerated when you run `make');  #     (which will cause the Makefiles to be regenerated when you run `make');
 # (2) otherwise, pass the desired values on the `make' command line.  # (2) otherwise, pass the desired values on the `make' command line.
 $(RECURSIVE_TARGETS):  $(RECURSIVE_TARGETS):
         @set fnord $$MAKEFLAGS; amf=$$2; \          @fail= failcom='exit 1'; \
           for f in x $$MAKEFLAGS; do \
             case $$f in \
               *=* | --[!k]*);; \
               *k*) failcom='fail=yes';; \
             esac; \
           done; \
         dot_seen=no; \          dot_seen=no; \
         target=`echo $@ | sed s/-recursive//`; \          target=`echo $@ | sed s/-recursive//`; \
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
Line 277  $(RECURSIVE_TARGETS): Line 308  $(RECURSIVE_TARGETS):
           else \            else \
             local_target="$$target"; \              local_target="$$target"; \
           fi; \            fi; \
           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \            ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \            || eval $$failcom; \
         done; \          done; \
         if test "$$dot_seen" = "no"; then \          if test "$$dot_seen" = "no"; then \
           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \            $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
         fi; test -z "$$fail"          fi; test -z "$$fail"
   
 mostlyclean-recursive clean-recursive distclean-recursive \  $(RECURSIVE_CLEAN_TARGETS):
 maintainer-clean-recursive:          @fail= failcom='exit 1'; \
         @set fnord $$MAKEFLAGS; amf=$$2; \          for f in x $$MAKEFLAGS; do \
             case $$f in \
               *=* | --[!k]*);; \
               *k*) failcom='fail=yes';; \
             esac; \
           done; \
         dot_seen=no; \          dot_seen=no; \
         case "$@" in \          case "$@" in \
           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \            distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
Line 306  maintainer-clean-recursive: Line 342  maintainer-clean-recursive:
           else \            else \
             local_target="$$target"; \              local_target="$$target"; \
           fi; \            fi; \
           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \            ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \            || eval $$failcom; \
         done && test -z "$$fail"          done && test -z "$$fail"
 tags-recursive:  tags-recursive:
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \            test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
         done          done
 ctags-recursive:  ctags-recursive:
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \            test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
         done          done
   
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
Line 323  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS Line 359  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
           $(AWK) '    { files[$$0] = 1; } \            $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
                END { for (i in files) print i; }'`; \                END { if (nonempty) { for (i in files) print i; }; }'`; \
         mkid -fID $$unique          mkid -fID $$unique
 tags: TAGS  tags: TAGS
   
 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
         tags=; \          set x; \
         here=`pwd`; \          here=`pwd`; \
         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \          if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
           include_option=--etags-include; \            include_option=--etags-include; \
Line 342  TAGS: tags-recursive $(HEADERS) $(SOURCE Line 378  TAGS: tags-recursive $(HEADERS) $(SOURCE
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test ! -f $$subdir/TAGS || \              test ! -f $$subdir/TAGS || \
               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \                set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
           fi; \            fi; \
         done; \          done; \
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
           $(AWK) '    { files[$$0] = 1; } \            $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
                END { for (i in files) print i; }'`; \                END { if (nonempty) { for (i in files) print i; }; }'`; \
         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \          shift; \
           if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
           test -n "$$unique" || unique=$$empty_fix; \            test -n "$$unique" || unique=$$empty_fix; \
           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \            if test $$# -gt 0; then \
             $$tags $$unique; \              $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
                 "$$@" $$unique; \
             else \
               $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
                 $$unique; \
             fi; \
         fi          fi
 ctags: CTAGS  ctags: CTAGS
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
         tags=; \  
         here=`pwd`; \  
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
           $(AWK) '    { files[$$0] = 1; } \            $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
                END { for (i in files) print i; }'`; \                END { if (nonempty) { for (i in files) print i; }; }'`; \
         test -z "$(CTAGS_ARGS)$$tags$$unique" \          test -z "$(CTAGS_ARGS)$$unique" \
           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \            || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
              $$tags $$unique               $$unique
   
 GTAGS:  GTAGS:
         here=`$(am__cd) $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
           && cd $(top_srcdir) \            && $(am__cd) $(top_srcdir) \
           && gtags -i $(GTAGS_ARGS) $$here            && gtags -i $(GTAGS_ARGS) "$$here"
   
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \          topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         list='$(DISTFILES)'; for file in $$list; do \          list='$(DISTFILES)'; \
           case $$file in \            dist_files=`for file in $$list; do echo $$file; done | \
             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \            sed -e "s|^$$srcdirstrip/||;t" \
             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \                -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
           esac; \          case $$dist_files in \
             */*) $(MKDIR_P) `echo "$$dist_files" | \
                              sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
                              sort -u` ;; \
           esac; \
           for file in $$dist_files; do \
           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \            if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \  
           if test "$$dir" != "$$file" && test "$$dir" != "."; then \  
             dir="/$$dir"; \  
             $(mkdir_p) "$(distdir)$$dir"; \  
           else \  
             dir=''; \  
           fi; \  
           if test -d $$d/$$file; then \            if test -d $$d/$$file; then \
               dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
               if test -d "$(distdir)/$$file"; then \
                 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
               fi; \
             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \              if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \                cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
                 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
             fi; \              fi; \
             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \              cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
           else \            else \
             test -f $(distdir)/$$file \              test -f "$(distdir)/$$file" \
             || cp -p $$d/$$file $(distdir)/$$file \              || cp -p $$d/$$file "$(distdir)/$$file" \
             || exit 1; \              || exit 1; \
           fi; \            fi; \
         done          done
         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \          @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test -d "$(distdir)/$$subdir" \              test -d "$(distdir)/$$subdir" \
             || $(mkdir_p) "$(distdir)/$$subdir" \              || $(MKDIR_P) "$(distdir)/$$subdir" \
             || exit 1; \              || exit 1; \
             distdir=`$(am__cd) $(distdir) && pwd`; \            fi; \
             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \          done
             (cd $$subdir && \          @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
             if test "$$subdir" = .; then :; else \
               dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
               $(am__relativize); \
               new_distdir=$$reldir; \
               dir1=$$subdir; dir2="$(top_distdir)"; \
               $(am__relativize); \
               new_top_distdir=$$reldir; \
               echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
               echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
               ($(am__cd) $$subdir && \
               $(MAKE) $(AM_MAKEFLAGS) \                $(MAKE) $(AM_MAKEFLAGS) \
                 top_distdir="$$top_distdir" \                  top_distdir="$$new_top_distdir" \
                 distdir="$$distdir/$$subdir" \                  distdir="$$new_distdir" \
                   am__remove_distdir=: \
                   am__skip_length_check=: \
                   am__skip_mode_fix=: \
                 distdir) \                  distdir) \
               || exit 1; \                || exit 1; \
           fi; \            fi; \
Line 446  clean-generic: Line 502  clean-generic:
   
 distclean-generic:  distclean-generic:
         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)          -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
           -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   
 maintainer-clean-generic:  maintainer-clean-generic:
         @echo "This command is intended for maintainers to use"          @echo "This command is intended for maintainers to use"
Line 456  clean-am: clean-generic clean-libtool mo Line 513  clean-am: clean-generic clean-libtool mo
   
 distclean: distclean-recursive  distclean: distclean-recursive
         -rm -f Makefile          -rm -f Makefile
 distclean-am: clean-am distclean-generic distclean-libtool \  distclean-am: clean-am distclean-generic distclean-tags
         distclean-tags  
   
 dvi: dvi-recursive  dvi: dvi-recursive
   
Line 465  dvi-am: Line 521  dvi-am:
   
 html: html-recursive  html: html-recursive
   
   html-am:
   
 info: info-recursive  info: info-recursive
   
 info-am:  info-am:
   
 install-data-am:  install-data-am:
   
   install-dvi: install-dvi-recursive
   
   install-dvi-am:
   
 install-exec-am:  install-exec-am:
   
   install-html: install-html-recursive
   
   install-html-am:
   
 install-info: install-info-recursive  install-info: install-info-recursive
   
   install-info-am:
   
 install-man:  install-man:
   
   install-pdf: install-pdf-recursive
   
   install-pdf-am:
   
   install-ps: install-ps-recursive
   
   install-ps-am:
   
 installcheck-am:  installcheck-am:
   
 maintainer-clean: maintainer-clean-recursive  maintainer-clean: maintainer-clean-recursive
Line 495  ps: ps-recursive Line 571  ps: ps-recursive
   
 ps-am:  ps-am:
   
 uninstall-am: uninstall-info-am  uninstall-am:
   
 uninstall-info: uninstall-info-recursive  .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \
           install-am install-strip tags-recursive
   
 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \  .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
         clean clean-generic clean-libtool clean-recursive ctags \          all all-am check check-am clean clean-generic clean-libtool \
         ctags-recursive distclean distclean-generic distclean-libtool \          ctags ctags-recursive distclean distclean-generic \
         distclean-recursive distclean-tags distdir dvi dvi-am html \          distclean-libtool distclean-tags distdir dvi dvi-am html \
         html-am info info-am install install-am install-data \          html-am info info-am install install-am install-data \
         install-data-am install-exec install-exec-am install-info \          install-data-am install-dvi install-dvi-am install-exec \
         install-info-am install-man install-strip installcheck \          install-exec-am install-html install-html-am install-info \
           install-info-am install-man install-pdf install-pdf-am \
           install-ps install-ps-am install-strip installcheck \
         installcheck-am installdirs installdirs-am maintainer-clean \          installcheck-am installdirs installdirs-am maintainer-clean \
         maintainer-clean-generic maintainer-clean-recursive \          maintainer-clean-generic mostlyclean mostlyclean-generic \
         mostlyclean mostlyclean-generic mostlyclean-libtool \          mostlyclean-libtool pdf pdf-am ps ps-am tags tags-recursive \
         mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \          uninstall uninstall-am
         uninstall uninstall-am uninstall-info-am  
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.

Removed from v.1.65  
changed lines
  Added in v.1.66


E-mail: